<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/about.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.rse.services.files.ftp/about.properties?key=blurb" translate="no">
        <source>RSE FTP Service

Version: {featureVersion}
Build id: {0}

(c) Copyright Symbian Software Ltd. and others 2000, 2008.  All rights reserved.
Visit http://www.eclipse.org/dsdp/tm

This product includes software developed by the
Apache Software Foundation http://www.apache.org/</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/rse/internal/services/files/ftp/FTPServiceResources.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.rse.services.files.ftp/org/eclipse/rse/internal/services/files/ftp/FTPServiceResources.properties?key=FTP_File_Service_Name">
        <source>FTP File Service</source>
        <target>FTP ファイル・サービス</target>
        <alt-trans tool-id="pleiades">
          <source>FTP File Service</source>
          <target>FTP ファイル・サービス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.services.files.ftp/org/eclipse/rse/internal/services/files/ftp/FTPServiceResources.properties?key=FTP_File_Service_Description">
        <source>The FTP File Service uses the FTP protocol to provide service for the Files subsystem. It requires an FTP daemon to be running on the host machine.</source>
        <target>FTP ファイル・サービスは、ファイル・サブシステムのためのサービスを提供するのに FTP プロトコルを使用します。ホスト・マシン上で実行される FTP デーモンが必要です。</target>
        <alt-trans tool-id="pleiades">
          <source>The FTP File Service uses the FTP protocol to provide service for the Files subsystem. It requires an FTP daemon to be running on the host machine.</source>
          <target>FTP ファイル・サービスは、ファイル・サブシステムのためのサービスを提供するのに FTP プロトコルを使用します。ホスト・マシン上で実行される FTP デーモンが必要です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.services.files.ftp/org/eclipse/rse/internal/services/files/ftp/FTPServiceResources.properties?key=FTP_File_Service_Deleting_Task">
        <source>Deleting </source>
        <target>削除中 </target>
        <alt-trans tool-id="pleiades">
          <source>Deleting </source>
          <target>削除中 </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.services.files.ftp/org/eclipse/rse/internal/services/files/ftp/FTPServiceResources.properties?key=FTP_File_Service_Monitor_Format">
        <source>{0,number,integer} KB of {1,number,integer} KB complete ({2,number,percent})</source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.rse.services.files.ftp/plugin.properties?key=pluginName">
        <source>RSE FTP Service</source>
        <target>RSE FTP サービス</target>
        <alt-trans tool-id="pleiades">
          <source>RSE FTP Service</source>
          <target>RSE FTP サービス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.services.files.ftp/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>